<?php

namespace kernel\modules\menu\controllers;

use kernel\modules\menu\models\Menu;
use kernel\RestController;

class MenuRestController extends RestController
{

    public function __construct()
    {
        $this->model = new Menu();
    }

}